<DialogueContext.PU_GENTOURIST01_M_CIV_SurpriseReaction_IG_EX_003 __id="37c99e09-1d06-4e80-bf76-7c2d14b9e509" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST01_M_CIV_SurpriseReaction_IG_EX_003" speaker="0e93b211-4294-4d2a-9fee-7a2f897a4f1a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST01_M_CIV_SurpriseReaction_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST01_M_CIV_SurpriseReaction_IG_EX_003>